Bug 662874 - QE Review: RHEL 6 Installation Guide - Typos
Summary: QE Review: RHEL 6 Installation Guide - Typos
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide
Version: 6.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Ruediger Landmann
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-14 04:39 UTC by John Skeoch
Modified: 2011-07-04 01:53 UTC (History)
0 users

Fixed In Version: 6.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-04 01:52:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 696868 None None None Never

Internal Links: 696868

Description John Skeoch 2010-12-14 04:39:31 UTC
"the the"

If your screen appears distorted or goes blank when using the the Install or upgrade an existing system option, restart your computer and try this option instead. 	

Verify that the the images/ directory contains at least the install.img file, without which installation cannot proceed.	

NFS — Choose this option to install or upgrade from an NFS shared directory. In the text field for the the NFS server,

Comment 2 Ruediger Landmann 2010-12-24 02:39:25 UTC
Fixed in build 1.0-8

Comment 4 Ruediger Landmann 2011-01-04 06:58:13 UTC
Fixed in build 1.0-9


Note You need to log in before you can comment on or make changes to this bug.